---
name: Ben Kochie
start_date: 2017-01-09
locality: Berlin
country: Germany
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
reports_to: brentnewton
picture: bjk.png
twitter: 
gitlab: bjk-gitlab
departments:
- Engineering Function
- Infrastructure Department
story: |
  Originally from Minnesota, Ben has been a Systems Engineer/SRE since running a tiny ISP in the late 1990s.
  Now living in Berlin, Germany, he's a contributor to the Prometheus monitoring system.
